/********************* BASE *********************/
#custom-doc{ /*overflow:hidden*/ }
.stn-doc {
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  text-align: left;
}
#ie6 .stn-doc,
#ie7 .stn-doc {
  width: 1100px;
}
html.stn {
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #FFFFFF;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	background-image: url(../images/bkgrd.png);
}
body.stn {
  min-height: 700px;
  background-repeat: repeat-x;
  background-position: bottom left;
}

#ie7 #bd {
  z-index: 1;
}
a,
:visited,
:link {
  color: #0468af;
}
a:hover {
  color: #000;
}
#active_menu {
  color: #0468af;
}
.componentheading,
.contentheading,
h1,
h2,
h3,
h4,
h5,
h6,
strong,
b {
  font-weight: 700;
}
h1 {
  font-size: 20px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
i,
em {
  font-style: italic;
}
.vmx-landing-left,
.vmx-landing-right,
select,
.inputbox {
  background-color: #fff;
}
li {
  list-style-position: outside;
}
form#details ul,
form#details ol,
ul,
ol {
  margin-left: 2em;
}
ul > li {
  list-style-type: disc;
}
ol > li {
  list-style-type: decimal;
} 
fieldset {
  border: 1px solid #ccc;
}
legend {
  font-weight: 700;
  font-size: 16px;
  margin: 0 10px;
}
select,
.yui-ac-input,
input[type=text],
.inputbox {
  border: 1px solid #000;
}
form[name=login] div > div {
  margin-bottom: 10px;
}
form[name=login] a {
  clear: both;
  display: block;
}
form[name=adminForm] strong {
  color: #f00;
}
form[name=adminForm] fieldset > div {
  margin-bottom: 10px;
}
.button {
  border: 1px solid #003c74;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  padding: 0px 3px;
  margin: 0;
  background: #e2e2eb;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #c6c5d7));
  background: -webkit-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: -moz-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: -ms-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: -o-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: linear-gradient(top, #fff 0%, #c6c5d7 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#ffffffff', endColorstr='#ffc6c5d7',GradientType=0 );
  -webkit-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  -moz-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  -ms-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  -o-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  overflow: visible;
  zoom: 1;
}
.button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
.button:hover {
  -webkit-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  -moz-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  -ms-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  -o-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
}
.button:active,
.button:focus {
  outline: none solid #008000;
  -webkit-box-shadow: inset 0px 0px 3px #00f;
  -moz-box-shadow: inset 0px 0px 3px #00f;
  -ms-box-shadow: inset 0px 0px 3px #00f;
  -o-box-shadow: inset 0px 0px 3px #00f;
  box-shadow: inset 0px 0px 3px #00f;
}
:root .button {
  filter: none;
}
p {
  margin-bottom: 1.5em;
}
sub {
  vertical-align: sub;
}
sup {
  vertical-align: super;
}
blockquote {
  display: block;
  background-color: rgba(0,0,0,0.1);
}
blockquote * {
  display: inline;
}
blockquote:before,
blockquote:after {
  display: inline;
}
blockquote:before {
  content: open-quote;
}
blockquote:after {
  content: close-quote;
}

/********************** JOOMLA CONTENT **********************/
.sectiontableheader br,
.moduletable-hours span.article_seperator,
.moduletable-contact span.article_seperator {
  display: none;
}
.sectiontableheader {
  color: #777;
  font-size: 16px;
  font-weight: 400;
}
label {
  font-weight: 400;
  color: #777;
  line-height: 18px;
  margin-bottom: 5px;
}
.sectiontableentry1 {
  background-color: #f7f7f7;
}
.sectiontableentry1,
.sectiontableentry2 {
  margin: 1px;
}
.sectiontableentry2 {
  background-color: #f3f3f3;
}
.componentheading,
.componentheading + table.contentpane .contentheading {
  font-size: 20px;
}
.componentheading,
#site-main .contentheading h1 {
	font-size: 30px;
    margin-bottom: 20px;
    color: #0468af;
}
.browsepagetop h3 {
	background-color: #059bde;
	color: #FFFFFF;
	width: 100%;
    padding-left: 10px;
    margin-bottom: 10px;
    line-height: 32px;
    font-weight: normal;
	font-size: 18px;
}
/*******************************************************************************************************************************************/
/********************** HEAD *********************/
#hd {
  position: relative;
  background-color: #ccc;
  background-image: url('../images/hd.png');
  background-position: top left;
  background-repeat: no-repeat;
  height: 272px;
}
#logo {
  position: absolute;
  left: 40%;
  top: 5px;
  display: block;
}
#ie7 #hd {
  z-index: 2;
}
.edgeLoad-EDGE-362111852 { visibility:hidden; }
#Stage {
	position: absolute !important;
	top: 39px;
}
#hd .moduletable-social-info-top {
	position: absolute;
	top: 16px;
	right: 0px;
}
#hd .moduletable-social-info-top img {
	margin: 0px 3px;
}
#pd-social-buttons {
    background: #ddd;
    padding: 5px 10px;
}
/*************** MAIN MENU ***************/
.moduletable-main-menu {
	white-space: nowrap;
	top: 211px;
	position: relative;
	width: auto;
}
.moduletable-main-menu .stn-horizontal-nav {
	position: relative;
	display: table;
	margin: 0 auto;
}
.moduletable-main-menu a,
.moduletable-main-menu :link,
.moduletable-main-menu :visited {
  color: #0468af;
  text-decoration: none;
}
.moduletable-main-menu .stn-horizontal-nav ul {
  margin-left: 0;
}
.moduletable-main-menu .stn-horizontal-nav ul li:hover{
	background-color: #0468af;
	color: #FFFFFF;
}
.moduletable-main-menu .stn-horizontal-nav > ul ul {
  padding: 4px 0;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li {
  position: relative;
  line-height: 47px;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li:hover {
	background-color: #0468af;
	color: #FFFFFF;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li:hover a {
	color: #FFFFFF;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li a {
  position: relative;
  font-size: 16px;
  padding: 0 15px;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li a.current,
.moduletable-main-menu .stn-horizontal-nav > ul > li a:hover {
	background-color: #0468af;
	color: #FFFFFF;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li ul {
	background-color: #0468af;
	color: #FFFFFF;
	border-bottom: 1px solid #0468af;
	border-left: 1px solid #0468af;
	border-right: 1px solid #0468af;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li ul a {
	padding: 0 15px;
	color: #FFFFFF;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li ul a:hover,
.moduletable-main-menu .stn-horizontal-nav > ul > li ul a.current {
	background-color: #FFFFFF;
	color: #0468af;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li li {
  line-height: 25px;
}


/*******************************************************************************************************************************************/
/**************** MAIN CONTENT ****************/
#bd {
  background-color: #eee;
  background-image: url('../images/bd.png');
  background-repeat: repeat-y;
  background-position: top left;
}
#site-main {
  width: 856px;
  overflow: hidden;
  margin-left: 50px;
  padding-bottom: 10px;
}
.stn-homepage #site-main {
	width: 1100px;
	margin-left: 0px;
}
#site-main,
#site-main p,
#site-main li {
  font-size: 16px;
  line-height:1.5em;
}

#site-main .fb-like {
  top: -3px;
}
#ie7 #site-main .fb-like,
#ie8 #site-main .fb-like {
  top: 3px;
}
#site-main p {
}
#site-main table.contentpaneopen,
#site-main table.contentpaneopen fieldset {
  width: 100%;
}
#site-main form[name=adminForm] > div {
  width: 100% !important;
}
/************ BANNERS FEATURED **************/
#infobody1 .moduletable-info-home-top {
	margin-bottom: 20px;
	float: left;
}
#infobody1 .moduletable-info-home-top img {
	max-width: 100%;
	height: auto;
	padding: 6px;
	border: 1px solid #9c9c9c !important;
	margin-left: 9px;
	background-color: #f2f2f2;
}
#infobody1 .moduletable-favorites {
	width: 538px;
	float: left;
	margin-left: 9px;
}
#infobody1 .moduletable-favorites h3 {
	color: #FFFFFF;
	font-size: 20px;
	text-transform: uppercase;
	background-color: #059bde;
	line-height: 35px;
	text-align: center;
	margin-bottom: 12px;
	font-weight: normal;
}
#infobody1 .moduletable-favorites.left {
	
}
#infobody1 .moduletable-favorites.left.two {
	margin-left: -264px;
    margin-top: 47px;
    width: 264px;
}
#infobody1 .moduletable-favorites.right {
}
#infobody1 .moduletable-favorites.right.two {
	margin-left: -264px;
    margin-top: 47px;
    width: 264px;
}

.stn_featprod {
  overflow: hidden;
  width: 100% !important;
}
.stn_featprod .stn_featprod_product {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 264px !important;
  height: 222px;
  text-align: center;
  position: relative;
}
.stn_featprod .stn_featprod_product.product-2,
.stn_featprod .stn_featprod_product:first-child {
  margin-left: 0;
}
.stn_featprod .stn_featprod_product.product-2 {
  margin-top: 1%;
  clear: left;
}
.stn_featprod .stn_featprod_product.product-2 ~ .stn_featprod_product {
  margin-top: 1%;
}
.stn_featprod .stn_featprod_product.product-1,
.stn_featprod .stn_featprod_product.product-3 {
	margin-left: 10px;
}
.stn_featprod .stn_featprod_product .stn_product_module_img {
	border: 1px solid #7f8489;
	left: 0;
	right: 0;
}
.stn_featprod .stn_featprod_product .stn_product_module_title {
  color: #7f8489;
  display: block;
  height: 45px;
  margin: 0.5em;
  overflow: hidden;
	text-align: left
}
.stn_featprod a {
  display: block;
  margin-bottom: 5px;
}



/************ Category No Image ***************/
html.stn-vm-page a.category {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.10;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 95%;
  color: #FFFFFF;
  background-color: #0468af;
  -webkit-box-shadow: inset 0 0 0 3px #0468af;
  -moz-box-shadow: inset 0 0 0 3px #0468af;
  -ms-box-shadow: inset 0 0 0 3px #0468af;
  -o-box-shadow: inset 0 0 0 3px #0468af;
  box-shadow: inset 0 0 0 3px #0468af;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  height: 50px;
  padding:4px;
}
html.stn-vm-page #main a.category {
 display:table;
 vertical-align:middle;
 text-align:center;
}

html.stn-vm-page #main a.category span {
 display:table-cell;
 vertical-align:middle;
 text-align:center;
}
@-moz-document url-prefix() {
	html.stn-vm-page #main a.category span {
		display:table-cell;
		vertical-align:middle;
		height:50px;
		}
}
html.stn-vm-page a.category:hover {
	background-color: #ED1D25;
	color: #FFFFFF;
	-webkit-box-shadow: inset 0 0 0 3px #F08084;
	-moz-box-shadow: inset 0 0 0 3px #F08084;
	-ms-box-shadow: inset 0 0 0 3px #F08084;
	-o-box-shadow: inset 0 0 0 3px #F08084;
	box-shadow: inset 0 0 0 3px #F08084;
	font-size: 17px;
}
html.ie7 html.stn-vm-page a.category:hover,
html.ie8 html.stn-vm-page a.category:hover {
  filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1)";
}
html.stn-vm-page a.category img,
html.stn-vm-page a.category br {
  display: none;
}

/********** BROWSE PAGES ***********/
.filter-box {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
margin: 0;
margin-top:10px;
}
table.browse_pagenav td {
  padding: 5px;
}
div.browse_pagenav {
  border-top: 0;
  clear: both;
  line-height: 2.5em;
}
.product_row_multiple .browse_4 {
	border: 1px solid #d2d2d2;
}
#product_list.stn-products_per_row-1 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-1 > div .product_row_multiple {
  width: 100%;
  margin-left: 1%;
}
#product_list.stn-products_per_row-1 > div br ~ .product_row_multiple {
  margin-top: 1%;
}
#product_list.stn-products_per_row-1 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-2 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-2 > div .product_row_multiple {
  width: 49.5%;
  margin-left: 1%;
}
#product_list.stn-products_per_row-2 > div br ~ .product_row_multiple {
  margin-top: 1%;
}
#product_list.stn-products_per_row-2 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-3 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-3 > div .product_row_multiple {
  width: 32.65%;
  margin-left: 1%;
}
#product_list.stn-products_per_row-3 > div br ~ .product_row_multiple {
  margin-top: 1%;
}
#product_list.stn-products_per_row-3 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-4 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-4 > div .product_row_multiple {
  width: 24.25%;
  margin-left: 1%;
}
#product_list.stn-products_per_row-4 > div br ~ .product_row_multiple {
  margin-top: 1%;
}
#product_list.stn-products_per_row-4 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-5 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-5 > div .product_row_multiple {
  width: 19.2%;
  margin-left: 1%;
}
#product_list.stn-products_per_row-5 > div br ~ .product_row_multiple {
  margin-top: 1%;
}
#product_list.stn-products_per_row-5 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-6 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-6 > div .product_row_multiple {
  width: 15.8%;
  margin-left: 1%;
}
#product_list.stn-products_per_row-6 > div br ~ .product_row_multiple {
  margin-top: 1%;
}
#product_list.stn-products_per_row-6 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list:after {
  content: ' ';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#product_list > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#product_list > div:after {
  content: ' ';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#product_list > div .product_row_multiple {
  float: left;
  margin: 0;
  padding: 0;
}
#product_list > div + br,
#product_list > div + br + br {
  display: none;
}
#product_list > div .product_row_multiple:first-child {
  margin-left: 0;
}
#product_list > div {
}
html.pinky #product_list > div {
  background-color: #ffa8d6;
}
#product_list > div br + .product_row_multiple:before {
  display: none;
}
#product_list > div .product_row_multiple {
  text-align: center;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  background-color: #fff;
	min-height: 390px;
}
#product_list > div .product_row_multiple:hover {
	cursor: pointer;
}
#product_list > div .product_row_multiple .browse_4 > a {
  display: block;
  color: #000;
  text-decoration: none;
}
#product_list > div .product-image {
  width: 90%;
  min-height: 142px;
  margin: 10px auto;
}
#product_list > div .product-image img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
#product_list > div #browse-text {
	background-color: #e7e7e7;
	height: 116px;
	overflow: hidden;
}
#product_list > div .product-title {
  color: #0468af;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  line-height: 1.231;
  max-height: 57px;
  padding: 10px;
	overflow: hidden
}
#product_list > div .product-title h2 {
  font-size: 18px;
	color: #0468af;
	text-align: left;
}
#product_list > div .product-price {
  line-height: 1.231;
  font-size: 14px;
  height: 57px;
	text-align: left;
	color: #45C002;
	padding: 0px 10px;
}
#product_list > div .product-price > * {
  display: block;
}
#product_list > div .product-price br,
#product_list > div .product-price > br {
  display: none;
}
#product_list > div .product-price .price {
  font-size: 12px;
  color: #918895;
	text-align: left;
}
#product_list > div .product-price .discount {
  font-size: 12px;
  color: #f00;
	text-align: left;
}
#product_list > div .product-price a {
  display: none;
}

/********************* SHOPPING CART - PRODUCT DETAILS *********************/
a.category {
  text-decoration: none;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
.shipping_estimate table {
  width: 100%;
}

.filter-box {
  margin: 0;
  margin-bottom: 10px;
}
#details .content .buy .price {
	font-size:24px;
}
#details .content .buy .price.discount {
	font-size:16px;
	color: red;
}
.related_product .price.discount {
	font-size:14px;
	color: red;
}
#details .content .title h1 {
}
#details .content .title small {
}
#site-main #details .content .header {
	background-color: #E3E3E3;
}
#site-main #details .content {
margin-left: 308px;
}
#site-main .bottom-content .fundamentals {
	padding-bottom:10px;
}

#site-main .bottom-content .related_product {
  width: 25%;
  text-align: center;
  margin: 0;
  padding: 0;
  min-height:240px;
  vertical-align:top;
  padding-bottom:10px;
}
#site-main .bottom-content .related_products .product_name {
	display:block;
	height:22px;
	overflow:hidden;
	line-height:1.2em;
	font-size:14px;
	padding-bottom:10px;
	font-family: Helvetica, Arial, sans-serif;
}
#site-main .bottom-content .related_product img {
  max-width: 130px;
  max-height: 100%;
  width: auto;
  height: auto;
  padding-bottom: 10px;
}
#site-main .bottom-content .related_products .price.discount {
	color:#F40004;
	font-size:.85em;
}
#site-main .bottom-content .related_products .price {
}
/*** NARROW DETAILS ***/
#site-main #det-page {
	position:relative;
}
#site-main #det-header .title h1 {
	text-align:center;
}
#site-main #det-header .title small {
	position:absolute;
	right:76px;
}
#site-main #det-page #details #det-header #det-buy.content {
	margin:0px;
	padding-top:24px;
}
#site-main #det-page #details #det-images {
	float:left;
	width:280px;
	margin-left:10px;
}
#site-main #det-page #details #det-prodetes {
	float:left;
	width:280px;
	min-height:280px;
}
#site-main #det-page #details #det-prodetes .inputbox {
	max-width:200px;
}
#site-main #det-page #details #det-bottom {
	float:left;
	margin-top:30px;
}
#site-main #det-page #details #det-bottom .buttons {
	margin-top:15px;
}
#site-main #det-page #details #det-bottom .fundamentals,
#site-main #det-page #det-extras .related_products,
#site-main #det-page #det-extras .shipping_estimate {
	margin-top:15px;
}
#site-main #det-page #det-extras {
	float:left;
}

#site-main #det-page #det-extras .related_products td {
	width:25%;
	padding:4px;
	text-align:center;
	vertical-align:bottom;
}
#site-main #det-page #det-extras .related_products img {
	width:120px;
}
#site-main #det-page .header {
	background-color:#68CEF6;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#site-main form#details div.images div.block {
	width: 305px;
	height: 305px;
}
#stn-id-com_virtuemart-shop_product_details .content {
	margin: 0px;
}
#stn-id-com_virtuemart-shop_product_details .content .related_product img {
	width: 200px;
}
#stn-id-com_virtuemart-shop_product_details .content .related_product {
	text-align: center;
}
#stn-id-com_virtuemart-shop_product_details div#image_view_box {
	margin-left: 2px;
}
#stn-id-com_virtuemart-shop_product_details form#details ul#thumbnails {
	top: 306px;
}
/************ WISHLIST **************/
.vmx-landing-right .inputbox {
  clear: both;
}
.vmx-wishlist-holder table {
  border-collapse: separate;
  border-spacing: 5px;
}
.vmx-landing-left,
.vmx-landing-right {
  padding-top: 10px;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  -ms-border-radius: 26px;
  -o-border-radius: 26px;
  border-radius: 26px;
}

#details .inputbox {
  margin: 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/******* EVENT CALENDAR OVERRIDES *******/
div.ev_navigation {
  position: relative;
  display: block;
  /*background-position: center top;
  background-repeat: no-repeat;
  background-image: url('../../components/com_events/images/calbkg.jpg');*/
  height: 73px;
}
div.ev_navigation div#ev_icon_yearly {
  background-image: url('../../components/com_events/images/cal5x.png');
}
div.ev_navigation div#ev_icon_monthly {
  background-image: url('../../components/com_events/images/cal1x.png');
}
div.ev_navigation div#ev_icon_weekly {
  background-image: url('../../components/com_events/images/cal2x.png');
}
div.ev_navigation div#ev_icon_daily {
  background-image: url('../../components/com_events/images/cal3x.png');
}
div.ev_navigation div#ev_icon_search {
  background-image: url('../../components/com_events/images/cal8x.png');
}
div.ev_navigation div#ev_icon_jumpto {
  background-image: url('../../components/com_events/images/cal9x.png');
}
div.ev_navigation #jumpto {
  z-index: 500;
  background-color: rgba(255,255,255,0.8);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=0 );
  position: relative;
  border-top: 1px solid #ccc;
  line-height: 3em;
  border-bottom: 1px solid #ccc;
}
div.ev_navigation > table {
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 20px;
  background-image: url('../../components/com_events/images/calendar-border.png');
  width: 100%;
  border-collapse: separate;
}
div.ev_navigation ~ fieldset {
  background-repeat: no-repeat;
  min-height: 700px;
  background: url('../../components/com_events/images/calbkg.jpg') center top no-repeat;
  border: none;
  position: relative;
  display: block;
  margin: 0;
}
div.ev_navigation ~ fieldset legend.ev_fieldset {
  position: relative;
  top: 0%;
  display: block;
  width: 100%;
  padding-top: 1em;
  background-image: url('../../components/com_events/images/calendar-border.png');
  background-position: center top;
  background-repeat: no-repeat;
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  margin:0px;
}
div.ev_navigation ~ fieldset legend.ev_fieldset ~ table.cal_table {
  margin-top: 1em;
  border-width: 1px;
  border-spacing: 0px;
  border-collapse: collapse;
  border: none;
  width: 100% !important;
}
div.ev_navigation ~ fieldset legend.ev_fieldset ~ table.cal_table .cal_td_daysnames {
  padding: 0;
  border: none;
  height: auto !important;
  font-size: 15px;
  line-height: 35px;
  background-image: none;
  color: #fff;
  background-color:#0468af;
}
div.ev_navigation ~ fieldset .cal_td_daysnoevents {
  border: 1px solid #ccc;
  text-align: right;
  font-size: 12px;
  padding: 5px !important;
  font-weight: 700;
  background-color: transparent;
}
div.ev_navigation ~ fieldset .cal_td_daysoutofmonth {
  border: 1px solid #ccc;
  text-align: right;
  font-size: 12px;
  padding: 5px !important;
  background-color: transparent;
  color: #777;
  font-weight: 400;
}
div.ev_navigation ~ fieldset table.ev_table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 80% !important;
	background-color: rgba(255,255,255,0.6);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 );
	border: 1px solid #C9C9C9;
}
div.ev_navigation ~ fieldset table.ev_table td {
  border: none;
}
div.ev_navigation ~ fieldset table.ev_table tr {
  border-top: 1px solid #C9C9C9;
}
.ev_td_left {
	background-color: #ed1d25;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-align: left;
	vertical-align: middle;
}
div.ev_navigation ~ fieldset table.ev_table .cal_td_daysnames {
	border: none;
	padding: 0;
	color: #fff;
	height: auto !important;
	font-size: 18px;
	line-height: 24px;
	background-image: none;
	background-color: #0468af;
}
div.ev_navigation ~ fieldset table.ev_table td.ev_td_left a.ev_link_weekday {
  display: block;
  color:#fff;

}
.ev_td_today {
	background-color: #88d40a;
	font-weight: bold;
	color: #FFFFFF;
}
.ev_td_today a {
	color:#fff;
}
div.ev_navigation ~ fieldset table.ev_table td.ev_td_today,
div.ev_navigation ~ fieldset table.ev_table td.ev_td_left,
div.ev_navigation ~ fieldset table.ev_table td.ev_td_today a.ev_link_weekday,
div.ev_navigation ~ fieldset table.ev_table td.ev_td_left a.ev_link_weekday {
  text-align: center;
  min-width: 100px !important;
  padding: 5px;
}
div.ev_navigation ~ fieldset .cal_td_today {
  background-image: none;
  text-align: right;
  font-size: 12px;
  font-weight: 700;
  background-color: rgba(0,0,0,0.1);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#1a000000', endColorstr='#1a000000',GradientType=0 );
  padding: 0 !important;
  border: 3px solid #aaa;
}
div.ev_navigation ~ fieldset .cal_td_today .cal_daylink {
  display: block;
  padding: 0;
  line-height: 15px;
  background-color: #aaa;
}
div.ev_navigation ~ fieldset a.cal_titlelink {
  font-weight: 700;
  padding: 3px;
}
ul.ev_ul li.ev_td_li {
	border-style: solid;
	border-width: 0 0 0 5px;
	margin-bottom: 1px;
	padding-left: 2px;
	background-image: none;
	list-style-type: none;
	border-color: #f6bd50 !important;
}

/*******************************************************************************************************************************************/
/*********** SITE NAV LEFT COLUMN ***********/
#site-nav {
	padding-bottom: 10px;
	background-color: #e7e7e7;
	width: 218px;
	border: 1px solid #c3c3c3;
	margin-bottom: 8px;
}
#site-nav a {
  display: block;
}
#site-nav .moduletable-cat-adv {
}
#site-nav .advanced_display,
#site-nav .advanced_display ul,
#site-nav .advanced_display li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#site-nav .advanced_display .links ul {
  padding-right: 10px;
	
}
#site-nav .advanced_display .links a {
	font-size: 14px;
	text-decoration: none;
	margin-left: 20px;
	color: #0468af;
}
#site-nav .advanced_display .links a:hover,
#site-nav .advanced_display .links a.current {
	color: #000000;
}
#site-nav .advanced_display .links a.sublevel:before {
	content: '-';
	padding: 0px 5px;
}
#site-nav .advanced_display .links a.category-view-all {
	font-style: italic;
}
#site-nav h3,
#site-nav h3 a {
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 57px;
	text-align: center;
	position: relative;
	background-image: url(../images/left-h3-bkgrnd.png);
	background-repeat: no-repeat;
	left: -15px;
	width: 235px;
}
#site-nav .moduletable-info-left {
	margin-top: 6px;
}
#site-nav .moduletable-info-left img {
	border: 1px solid #a0a0a0 !important;
	background-color: #ececec;
	padding: 8px;
	margin-bottom: 10px;
	margin-left: 10px;
}
/*******************************************************************************************************************************************/
/********************** FOOTER **********************/

#ft {
	position: relative;
	height: 321px;
	background-image: url(../images/ft.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#site-footer {
	margin: 0 auto;
	height: 206px;
	padding-top: 80px;
	position: relative;
}
#newfooter {
  font-size: 10px;color: #FFFFFF;
}
#newfooter a {
  color: #FFFFFF;
  font-size: 12px;
}
#site-footer .moduletable-cat-adv {
	position: absolute;
	top: 82px;
	height: 200px;
	color: #FFFFFF;
	border-right: 1px solid #059bde;
}
#site-footer .moduletable-cat-adv h3 {
    position: absolute;
    top: -58px;
}
#site-footer .moduletable-cat-adv li {
	list-style-type: none;
}
#site-footer .moduletable-cat-adv ul {
	margin: 0px;
}
#site-footer .moduletable-cat-adv li a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 17px
}
#site-footer .moduletable-cat-adv li a:hover {
        text-decoration:underline;
}
#site-footer .moduletable-cat-adv li a.category-view-all {
	color: #54c1f2;
	font-style: italic;
}
#site-footer .moduletable-cat-adv.category {
	width: 180px;
}
/* #site-footer .moduletable-cat-adv.category ul.advanced_display {
	-moz-column-count: 2;
    -moz-column-gap: 32px;
    -webkit-column-count: 2;
    -webkit-column-gap: 32px;
    column-count: 2;
    column-gap: 32px;
}
*/
#site-footer .moduletable-cat-adv.category li {

}
#site-footer .moduletable-cat-adv.brand {
	left: 405px;
	width:160px;
}
#site-footer .moduletable-cat-adv.age {
	left:210px;
	width:160px;
}
#site-footer .moduletable-cat-adv.contact {
	left: 600px;
	border-right:0px solid transparent;
}
#site-footer .moduletable-cat-adv.contact .mod_contact-single {
    float: left;
    margin-right: 20px;
}
#site-footer .moduletable-cat-adv.contact .mod_contact-single .name {
    font-weight: bold;
    color: #50bcee;
    font-size: 1.2em;
}
#site-footer .moduletable-cat-adv.contact a {
	margin-top: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
#site-footer .moduletable-cat-adv.contact .directions {
	margin-bottom: 15px;
}
#site-footer .moduletable-cat-adv.contact .directions a {
	color: #50bcee;
	font-style: italic;
}
#site-footer .moduletable-cat-adv.contact .show_hours {
}
#stn-footer:after {
	content: '';
	display: block;
	position: absolute;
	right: -83px;
	bottom: 0px;
	background-image: url(../images/train.png);
	background-repeat: no-repeat;
	width: 280px;
	height: 190px;
}
/*******************************************************************************************************************************************/
/********************** UNKNOWN LOCATION MODULES *********************/

/********** SEARCH MODULE ***********/
.moduletable-search {
  position: absolute;
  right: 3px;
	top: 57px;
}
.moduletable-search .button,
.moduletable-search .inputbox {
	font-size: 18px;
  padding: 0 5px;
  line-height: 23px;
  height: 27px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.moduletable-search .inputbox {
	width: 170px;
}

/*********** CONTACT MODULE *************/
.moduletable-contact {
  position: absolute;
  right: 25px;
  text-align: right;
}
.moduletable-hours {
  position: absolute;
  left: 25px;
  text-align: left;
}
.moduletable-contact p,
.moduletable-hours p {
  margin-bottom: 0.2em;
}
.moduletable-contact span,
.moduletable-contact a,
.moduletable-hours span,
.moduletable-hours a {
  font-size: 66.66%;
}
.moduletable-contact a:hover,
.moduletable-hours a:hover {
  text-decoration: none;
}


/*********** CART LOGIN ACCOUNT *************/
#login-cart {
  position: absolute;
  top: 110px;
  right: 108px;
  text-align: right;
	font-size: 14px;
	color: #0468af;
}
#login-cart a,
#login-cart :link,
#login-cart :visited,
#login-cart .moduletable-nun {
  text-decoration: none;
	color: #0468af;
}
#login-cart a:hover {
  text-decoration: underline;
}
#login-cart .moduletable-nun span {
	margin: 0px 6px;
}
/*********** SOCIAL MODULE ***********/
.moduletable-social-info-bottom {
	position: absolute;
	right: 0px;
	top: 18px;
}
.moduletable-social-info-bottom img {
	margin-left: 6px;
}

/*********** BANNER CAROUSEL **************/
.moduletable-carousel {
	position: relative;
	padding: 0;
	height: 260px;
	float: left;
	width: 1100px;
}
.moduletable-carousel h3 {
	line-height: 35px;
	color: #FFFFFF;
	background-color: #ff0000;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
}
.moduletable-carousel .carousel-window {
  position: absolute;
  top: 54px;
  left: 74px;
  right: 67px;
  height: 181px;
  width: 965px;
  overflow: hidden;
}
.moduletable-carousel .carousel-window .carousel-shuttle {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  white-space: nowrap;
}
.moduletable-carousel .carousel-window .carousel-shuttle a {
  display: inline-block;
  margin: 0px;
}
.moduletable-carousel .carousel-next,
.moduletable-carousel .carousel-prev {
  position: absolute;
  top: 54px;
  height: 180px;
  width: 60px;
  cursor: pointer;
}
.moduletable-carousel .carousel-next:hover,
.moduletable-carousel .carousel-prev:hover {
  filter: alpha(opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-opacity: 0.7;
  -o-opacity: 0.7;
  opacity: 0.7;
}
.moduletable-carousel .carousel-next {
  right: 1px;
  background-image: url('../images/right.png');
}
.moduletable-carousel .carousel-prev {
  left: 1px;
  background-image: url('../images/left.png');
}
#infobody1 .moduletable-carousel img {
	margin-right: 26px;
/*	max-width: 100%;
	height: auto;*/
}
/************* FPSS ********************/
#site-main .moduletable-info-home-fpss {
	width: 524px;
	height: 300px;
	padding: 6px;
	border: 1px solid #9c9c9c !important;
	margin-left: 9px;
	float: left;
	overflow: hidden;
	background-color: #f2f2f2;
}
#site-main #fpss-outer-container {
  margin: 0;
  padding: 0;
  border:0px;
  position: relative;
}
#site-main #fpss-outer-container .ul_container ul {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}
#site-main #fpss-outer-container .ul_container ul #fpss-container_next,
#site-main #fpss-outer-container .ul_container ul #fpss-container_prev {
  position: absolute;
  bottom: 94px;
  height: 94px;
  width: 45px;
  margin: 0;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  border: 0px solid #1079ae;
}
#site-main #fpss-outer-container .ul_container ul #fpss-container_next {
  right: 0;
  background-image: url('../images/next.png');
}
#site-main #fpss-outer-container .ul_container ul #fpss-container_next:hover {
  border-right: 5px solid #1079ae;
}
#site-main #fpss-outer-container .ul_container ul #fpss-container_prev {
  left: 0;
  background-image: url('../images/prev.png');
}
#site-main #fpss-outer-container .ul_container ul #fpss-container_prev:hover {
  border-left: 5px solid #1079ae;
}

#site-main .fpss-introtext .slidetext h1 a {
  text-decoration:none;
  color:#FFF;
}

#site-main .fpss-introtext .slidetext h1 a:hover {
  text-decoration:underline;
  color:#9c0;
}

#site-main .fpss-introtext .slidetext h3 {
  font-size: 14px;
}

#site-main .fpss-introtext .slidetext p {
  font-size: 14px;
}
/***** PHONE NUMBER *****/
#pos-header .moduletable-phone-number {
	position: absolute;
	top: 158px;
	right: 0px;
}
#pos-header .moduletable-phone-number .name-group,
#pos-header .moduletable-phone-number address,
#pos-header .moduletable-phone-number .street_address,
#pos-header .moduletable-phone-number .show_hours,
#pos-header .moduletable-phone-number .mod_contact-single:last-child {
	display: none;
}
#pos-header .moduletable-phone-number .telephone a {
	text-decoration: none;
	color: #ff0000;
	font-size: 20px;
}
/******* ADJUST EMPTY SEARCH ALERT *******/
.search-info {
font-size: 22px;
background-color: #cade87;
padding: 21px;
}
/******* AVAILABILITY BY STORE *******/
.availability ul li {
background-color: #FFF59D;
padding: 4px 8px 3px 8px;
list-style-type: none;
margin-left: -26px;
}
